@font-face {
  font-family: 'spc';
  src:  url('fonts/spc.eot?trj9dj');
  src:  url('fonts/spc.eot?trj9dj#iefix') format('embedded-opentype'),
    url('fonts/spc.ttf?trj9dj') format('truetype'),
    url('fonts/spc.woff?trj9dj') format('woff'),
    url('fonts/spc.svg?trj9dj#spc') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="spc-"], [class*=" spc-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'spc' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.spc-bookmarks:before {
  content: "\e900";
}
.spc-close:before {
  content: "\e901";
}
.spc-eye:before {
  content: "\e902";
}
.spc-heart:before {
  content: "\e903";
}
.spc-heart-filled:before {
  content: "\e904";
}
.spc-home:before {
  content: "\e905";
}
.spc-mail:before {
  content: "\e906";
}
.spc-map-pin:before {
  content: "\e907";
}
.spc-map-pin-filled:before {
  content: "\e908";
}
.spc-menu:before {
  content: "\e909";
}
.spc-phone:before {
  content: "\e90a";
}
.spc-shopping-bag:before {
  content: "\e90b";
}
.spc-square-rounded-chevron-left:before {
  content: "\e90c";
}
.spc-square-rounded-chevron-left-filled:before {
  content: "\e90d";
}
.spc-square-rounded-chevron-right:before {
  content: "\e90e";
}
.spc-square-rounded-chevron-right-filled:before {
  content: "\e90f";
}
.spc-square-rounded-x-filled:before {
  content: "\e910";
}
